#!/bin/bash

set -e

# Show usage message
quark --help

# Download the latest Quark rules
freshquark

if [ ! -d ~/.quark-engine/quark-rules ]; then
    echo "freshquark failed: there is no ~/.quark-engine/quark-rules directory"
    exit 1
fi

# Run upstream tests
pytest-3
